* {
	padding: 0;
	margin: 0;
}

html, body {
	margin:0px 0px 0px 0px;
	font-family: verdana, arial;
	letter-spacing: 0px;
	font-size: 11px;
	background-color: #DCD6B5;
	color: #4B472C;
	height: 100%;
}

div a:link, a:visited, a:active {
    text-decoration: none;
    color: #000;
}

img {
    display: block;
	border-width: 0px;
}

#topnav {
	display: block;
	width: 700px;
	height: 115px;
	background-color:#DCD6B5;	
	background-image:url("pix/headding.jpg");		
	margin-left: auto; 
	margin-right: auto; 			
}



a {
	color: #3A382B;
	text-decoration: underline;
}
a:link, a:visited {
	color: #3A382B;
	text-decoration: none;	
}
a:hover {
	color: #000000;
	text-decoration: underline;	
}
a:active {
	color: #3A382B;
	text-decoration: none;	
}

#content {
	width: auto;
	margin-top: 10px;	
	margin-left:150px;
}

#frontimg {
	background-image:url("pix/img-front1.jpg");
	height: 253px;
	width: 535px;
}

#sideleft {
	background-image:url("pix/side-left.gif");	
	width: 22px;
	height: 100%;
}

#sideright {
	background-image:url("pix/side-right.gif");	
	width: 22px;
	height: 100%;
}

#main {
	width: 700px; 

    border-right:1px solid #757159;	
    border-left:1px solid #757159;	
	background-color: #EBE7D4;			
}

#container {
	margin-left: auto; 
	margin-right: auto; 
	width: 746px; 
	height: 100%;
	background-color: #EBE7D4;	
	horizontal-align: center;
	padding: 0px;
	border: 0px		
}

table, td, tr {
	padding: 0px;
	margin:0px;
	cell-spacing: 0px
}
#mainText {
	clear: both;
	background-image:url("pix/content-back.jpg");
	background-repeat: repeat-x;	
	background-color: #EBE7D4;
	width: 310px;
	height: 100%;
	float: left;
	padding: 30px;
	margin:0px;
	line-height: 1.5;
}


#contentLeft {
	float: left;
}

#buffer {
	height: auto;
}

.pad {
	padding: 20px;
	background-color: #EBE7D4;	
	height: 100%;
}

ul {
	padding-left: 30px;
}

.title {
	background-color: #EBE7D3;
	padding: 2px 7px 2px 7px;
}

.desc {
	padding: 2px;
}

.footer {
	background-color: #E4DFC5;
	font-size: 9px;
	height: 15px;
    border-right:1px solid #757159;	
    border-left:1px solid #757159;	
	padding-right: 10px;
	padding-left: 10px;	
	text-align: right;

}

.footerLeft {
	float: center;
}

.footerRight {
	float: right;
}

#welcome {
margin-top: 270px;
	background-color: red;
	height: 250px;	
	width: 323px;
}

#welcomeTop {
	background-image:url("pix/welcome.jpg");
	height: 31px;
	width: 323px;	
}

#specialsTop {
	background-image:url("pix/specials.jpg");
	height: 31px;
	width: 209px;	
	margin-left: 7px;	
}

#welcomeBottom {
	clear: both;
	background-image:url("pix/content-back.jpg");
	background-repeat: repeat-x;	
	background-color: #EBE7D4;
	width: 500px;
	height: 141px;
	float: left;
	padding: 20px;
	margin:0px;
	line-height: 1.5;
}


#specialsBottom {
	clear: both;
	background-image:url("pix/content-back.jpg");
	background-repeat: repeat-x;	
	background-color: #EBE7D4;
	width: 169px;
	height: 170px;
	padding: 20px;
	margin-left: 7px;

	line-height: 1.5;
}

.noLine {
	text-decoration: none;	
}

.contain {
	float: left;
	}

.header {
	font-size: 14px;
}


.headersmall {
	font-size: 11px;
}

.font_style_1 {
	color: #F8F4EB;
	
	
}

